#admin_topbox {
	background-color: #a0b8a2;
	border-bottom: 2px solid black;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 19px;
	width: 100%;
	z-index: 9999;
}

#js_check {
	background-color: #900;
	border-bottom: 2px solid black;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100px;
	width: 100%;
	z-index: 1000;
	color: #fff;
	padding: 50px;
	font-size: 20px;
	font-weight: bolder;
}

#admin_topbox + * {
	/*margin-top: 15px;*/
}

#admin_topbox ul {
	list-style-type: none;
	padding: 0;
	margin: 0;	
}

#admin_topbox li {
	float: left;
	margin: 0px 10px 0px 10px;
	padding: 0;
}

#admin_topbox a {
	text-decoration: none;
}

#admin_topbox a:link,
#admin_topbox a:visited {
	color: black;
}

#admin_topbox a:hover,
#admin_topbox a:active {
	color: #333;
}

.db_content{
	background-color: #fff;
	z-index: 1000;
	color: #000;
}

.db_content a{
	color: #000;
}
